#slideshow {
	position:relative;
	height:350px;
}

#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}

#slideshow IMG.active {
	z-index:10;
}

#slideshow IMG.last-active {
	z-index:9;
}

div.kadomaru {
	border-radius: 10px;         /* CSS3 */
	-moz-border-radius: 10px;    /* Firefox */
	-o-border-radius: 10px;    /* opera */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc);  /*for IE */
	background-color: #fff;
}

div.footer {
	border-radius: 8px;         /* CSS3 */
	-moz-border-radius: 8px;    /* Firefox */
	-o-border-radius: 8px;    /* opera */
	-webkit-border-radius: 8px; /* Safari,Chrome */
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc); /* for IE*/
	}

h2{
	border-left:7px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:.2em .3em;
	text-shadow: -1px 1px 1px RGBa(196,196,196,1);
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc);
}

div.totu{
	border:1px solid RGBa(0,0,0,.15);
	box-shadow:-1px 1px 0px RGBa(128,128,128,.5),-1px 1px 0px RGBa(255,255,255,.5) inset;
	-moz-box-shadow:-1px 1px 0px RGBa(128,128,128,.5),-1px 1px 0px RGBa(255,255,255,.5) inset;
	-o-box-shadow:-1px 1px 0px RGBa(128,128,128,.5),-1px 1px 0px RGBa(255,255,255,.5) inset;
	-webkit-box-shadow:-1px 1px 0px RGBa(128,128,128,.5),-1px 1px 0px RGBa(255,255,255,.5) inset;
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc);
}

.tilt {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
}

.tilt:hover {
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
		transform: rotate(-10deg);
}

a.foot {/*リンクされた文字*/
	color:#000;
	font-size: large;
	line-height: 170%;
	text-decoration: none;
	text-shadow: 1px 1px 4px RGBa(255,255,255,1);
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc);
}
/*
a:link.foot {/*未訪問のリンク
	color:#000;
	text-decoration: none;
}
a:visited.foot {/*訪問後のリンク
	color:#000;
	text-decoration: none;
}
*/

a:hover.foot {/*マウスをのせたとき*/
	color:#666;
	text-decoration: none;
	text-shadow: 1px 1px 0px RGBa(255,255,255,1);-1px 1px 0px RGBa(255,255,255,1);1px -1px 0px RGBa(255,255,255,1);-1px -1px 0px RGBa(255,255,255,1);
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc);
}
a:active.foot {/*クリック中*/
	color:#333;
	text-decoration: none;
	text-shadow: 1px 1px 0px RGBa(255,255,255,1);-1px 1px 0px RGBa(255,255,255,1);1px -1px 0px RGBa(255,255,255,1);-1px -1px 0px RGBa(255,255,255,1);
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc);
}


a.footmigi {/*リンクされた文字*/
	color:#000;
	font-size: large;
	display: block;
	text-decoration: none;
}
/*
a:link.footmigi {/*未訪問のリンク
	color:#000;
	text-decoration: none;
}
a:visited.footmigi {/*訪問後のリンク
	color:#000;
	text-decoration: none;
}
*/

a:hover.footmigi {/*マウスをのせたとき*/
	color:#333;
	text-decoration: none;
	text-shadow: 1px 1px 0px RGBa(255,255,255,1);-1px 1px 0px RGBa(255,255,255,1);1px -1px 0px RGBa(255,255,255,1);-1px -1px 0px RGBa(255,255,255,1);
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc);
}
a:active.footmigi {/*クリック中*/
	color:#333;
	text-decoration: none;
	text-shadow: 1px 1px 0px RGBa(255,255,255,1);-1px 1px 0px RGBa(255,255,255,1);1px -1px 0px RGBa(255,255,255,1);-1px -1px 0px RGBa(255,255,255,1);
	behavior: url(http://squalo.sakura.ne.jp/misc/ie-css3.htc);
}

a:hover.footmigi  img
{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}


/*tothetop*/
div.tothetopfixed {
	position: fixed;
	right: 15px;
	bottom: 20px;
	z-index: 1500;
}

div.tothetopfixed a {
	display: block;
	font-size: midium;
	color: #333333;
	padding: 10px;
	margin: 0;
	background-color: #ccc;
	border-radius: 5px;
}

div.tothetopfixed a:hover {
	background: #ddd;
	color: #000;
	text-decoration: none;
}
